<p>title: Menghapus Nilai Tertentu di Array
description:</p>
<hr />
<p>Untuk menghapus nilai tertentu di array, kita bisa menggunakan fungsi <code>unset();</code>. </p>
<h2>Praktek</h2>
<ul>
<li>
<p>Kita ambil study kasus, kita memiliki daftar array yang dimana berisikan satu, dua, tiga, empat, dan lima, yang dimana isi dari array tersebut memiliki nilai yaitu satu[0], dua[1], tiga[2] begitupun yang lainya.</p>
</li>
<li>
<p>Bagaimana bila kita ingin menghapus suatu array pada array empat, berapakah nilai yang harus kita inputkan?</p>
<pre><code>&lt;?php 
$daftar_array = array("satu", "dua", "tiga", "empat", "lima"); 
// yang dimana arraynya yaitu satu[0], dua[1], tiga[2] begitupun yang lainya</code></pre>
</li>
<li>
<p>Kita hanya perlu menyisipkan fungsi <code>unset();</code> dengan isi nama variabel array yang telah kita buat dan isikan nilainya dengan tanda [ ] pada kode tersebut seperti berikut jangan lupa gunakan <code>print_r();</code> untuk menampilkan array:</p>
<pre><code>&lt;?php 
$daftar_array = array("satu", "dua", "tiga", "empat", "lima"); 
unset(namavariabel[nilai array]);
print_r($daftar_array);</code></pre>
</li>
</ul>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/array-menghapusnilaitertentu"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.</p>